Subject: Secondary Substancies in the Lichen Cladonia macroceras
From: [email-masked]
Date: Wed, 13 Jul 1994 11:03:28 GMT
Newsgroups: bionet.plants

I`m searching information about the secondary substancies of the lichen 
Cladonia macroceras. I have the mycobiont of this lichen in culture and
he show to produce the same substancies (by TLC) as the lichen. 
I present the results of this work in Vancouver by IMC5 in august.

Thank you for your help in advance!

Roberto Zorer
Institut of Plant Physiology
University of Salzburg - Austria
email [email-masked]